### Method

# St ThemeNode get_margin

#### Declaration [src]

    double
    st_theme_node_get_margin (
      StThemeNode* node,
      StSide side
    )

#### Description [src]

Get the margin for `node` on `side`, in physical pixels. This corresponds to the CSS properties such as `margin-top`.

#### Parameters

`side`

  Type: `StSide`

  A `StSide`.

#### Return value

Type: `double`

The margin size in physical pixels.